-S 0  -X RUN  -Q 0 -L 2   119 400
-S 0  -X RUN  -Q 0 -L 2   82 250
-S 0  -X RUN  -Q 0 -L 2   64 250
-S 2  -X RUN  -Q 1 -L 1   62 200
-S 2  -X RUN  -Q 1 -L 1   40 300
-S 2  -X RUN  -Q 1 -L 1   38 300
-S 1  -X RUN  -Q 2 -L 1   35 250
-S 1  -X RUN  -Q 2 -L 1   34 125
-S 1  -X RUN  -Q 2 -L 1   33 150
-S 3  -X RUN  -Q 3 -L 1   33 175
-S 3  -X RUN  -Q 3 -L 1   30 100
-S 4  29 300
-S 4  29 100
-S 4  27 200
-S 4  25 125
-S 4  18 200
-S 4  11 100
